# This file is a template, and might need editing before it works on your project.
# Official docker image.
image: centos:7


before_script:
    - rpm --import /etc/pki/rpm-gpg/RPM-GPG-KEY*
    - yum update -y
    - yum install epel-release -y
    - rpm --import /etc/pki/rpm-gpg/RPM-GPG-KEY*
    - yum install deltarpm -y
    - yum install deltarpm -y
    - yum install ansible -y
    
build:
  stage: build
  script:
    - cd /builds/sharlespackage/package/nginx
    - ansible-playbook -i hosts main.yml
